<!DOCTYPE html>
<html lang="=en" id="owl">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_birds.css">          
        <title>Barn owl</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Barn owl</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The Barn owl (Tyto alba) is the most widely distributed species of owl in the world 
                        and one of the most widespread of all species of birds. It is found almost everywhere 
                        in the world except for the polar and desert regions, Asia north of the Himalayas, 
                        most of Indonesia, and some Pacific Islands. This owl does not hoot but utters an 
                        eerie, drawn-out screech.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The Barn owl is a medium-sized, pale-colored bird with long wings and a short, 
                        squarish tail. Its head and upper body typically vary between pale brown and some 
                        shade of grey in most subspecies. Some are purer, richer brown instead, and all have 
                        fine black-and-white speckles except on the remiges and rectrices (main wing and tail 
                        feathers), which are light brown with darker bands. The heart-shaped face is usually 
                        bright white, but in some subspecies it is brown. The left ear is slightly above the 
                        eyes on the vertical plane, whereas the right ear is slightly below the eyes. The 
                        underparts vary from white to reddish buff among the subspecies and are either mostly 
                        unpatterned or bear a varying number of tiny blackish-brown speckles. The beak varies 
                        from pale horn to dark buff, corresponding to the general plumage hue, and the iris is 
                        blackish brown. The feet, like the beak, also vary in color, ranging from pink to dark 
                        pinkish-grey and the talons are black.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Barn owls occur in all of Europe (except Fennoscandia and Malta), most of Africa apart 
                        from the Sahara, the Indian subcontinent, Southeast Asia, Australia, many Pacific 
                        Islands, and North, Central, and South America. In general, they are considered to be 
                        sedentary, and indeed many individuals remain in chosen locations even when better 
                        foraging areas nearby become vacant. Barn owls are birds of open country such as 
                        farmland, plantation, shrubland, savanna, or grassland with some interspersed 
                        woodland. They prefer to hunt along the edges of woods or in rough grass strips 
                        adjoining pasture. For nesting and roosting, they choose holes in trees, fissures in 
                        cliffs, disused buildings, chimneys, hay sheds, barns, or silos.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Barn owls are nocturnal birds that rely on their acute sense of hearing when hunting 
                        in complete darkness. They often become active shortly before dusk and can sometimes 
                        be seen during the day. In Britain, on various Pacific Islands and perhaps elsewhere, 
                        they sometimes hunt by day. Barn owl hunt by flying slowly, quartering the ground, and 
                        hovering over spots that may conceal prey. They may also use branches, fence posts, or 
                        other lookouts to scan their surroundings. Barn owls are not particularly territorial 
                        but have a home range inside which they forage. Outside the breeding season, males and 
                        females usually roost separately, each one having about three favored sites in which 
                        to shelter by day, and which are also visited for short periods during the night. As 
                        the breeding season approaches, the birds return to their established nesting site, 
                        showing considerable site fidelity. Contrary to popular belief, Barn owls do not hoot. 
                        They instead produce the characteristic shree scream, painful to human hearing at 
                        close range, in an eerie, long-drawn-out shriek. Males in courtship give a shrill 
                        twitter. Both young and old animals produce a snake-like hiss defense when disturbed. 
                        Other sounds produced include a purring chirrup denoting pleasure, and a "kee-yak". 
                        When captured or cornered, the Barn owl throws itself on its back and flails with 
                        sharp-taloned feet, making for an effective defense. In such situations, it may emit 
                        rasping sounds or clicking snaps, produced probably by the beak but possibly by the 
                        tongue.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Barn owls are carnivores and most of their prey is terrestrial but bats and birds are 
                        also taken, as well as lizards, amphibians, and insects.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Barn owls are usually monogamous, sticking to one partner for life unless one of the 
                        pair dies. Once a pair-bond has been formed, the male will make short flights at dusk 
                        around the nesting and roosting sites and then longer circuits to establish a home 
                        range. When he is later joined by the female, there is much chasing, turning and 
                        twisting in flight, and frequent screeches. At later stages of courtship, the male 
                        emerges at dusk, climbs high into the sky, and then swoops back to the vicinity of the 
                        female at speed. He then sets off to forage. The female meanwhile sits in an eminent 
                        position and preens, returning to the nest a minute or two before the male arrives 
                        with food for her. The time of breeding varies with location and typically depends 
                        upon prey supply. Barn owls are cavity nesters and don't use nesting material; the 
                        female incubates the eggs in the dry furry material of which her regurgitated pellets 
                        are composed so that by the time the chicks are hatched, they are surrounded by a 
                        carpet of shredded pellets. The female lays 2 to 9 chalky white eggs, and the 
                        incubation period lasts about 30 days. The female does all the incubation, and she and 
                        the young chicks are reliant on the male for food. The chicks are at first covered 
                        with greyish-white down and develop rapidly. Within a week they can hold their heads 
                        up and shuffle around in the nest. By 3 weeks old the owlets stand, making snoring 
                        noises with wings raised and tail stumps waggling, begging for food items. By the 6th 
                        week, they are as big as the adults and by the 9th week, the owlets are fully-fledged 
                        and start leaving the nest briefly themselves. They are still dependent on their 
                        parents until about 13 weeks and receive training from the female in finding, and 
                        eventually catching prey. Young females become ready to breed at 10 to 11 months of 
                        age although males sometimes wait till the following year.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        Barn owls are relatively common throughout most of their range and not considered 
                        globally threatened. However, locally severe declines from organochlorine (e.g., DDT) 
                        poisoning in the mid 20th century and rodenticides in the late 20th century have 
                        affected some populations, particularly in Europe and North America. Intensification 
                        of agricultural practices often means that the rough grassland that provides the best 
                        foraging habitat is lost. Barn owls also suffer from harsh winters, predation, and 
                        road mortality. In some areas, it may be an insufficiency of suitable nesting sites 
                        that is another serious factor limiting Barn owl numbers. Nest boxes are popular among 
                        conservationists who motivate farmers and landowners to install them for use as 
                        natural rodent control. According to the IUCN Red List, the total population size of 
                        the Barn owl is 4,000,000-9,999,999 mature individuals. The European population 
                        consists of 111,000-230,000 pairs, which equates to 222,000-460,000 mature individuals. 
                        Currently, this species is classified as Least Concern (LC) on the IUCN Red List and 
                        its numbers today are stable. Barn owls are important for the ecosystem they live in 
                        as they control populations of prey items and are in turn important food source for 
                        local predators. Barn owls consume more rodents - often regarded as pests by 
                        humans - than possibly any other creature. This makes them one of the most 
                        economically valuable wildlife animals for agriculture. Farmers often find these owls 
                        more effective than poison in keeping down rodent pests, and they can even encourage 
                        Barn owl habitation by providing nest sites.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Birds/owl.jpg" alt="Barn owl">
                </aside> 
            </div>
        </div>
    </body>   
</html>